.regionaal .regionaal-left{
  width: 479px;
  height: 346px;
  background: white;
  margin-right: 2px;
  float: left;
  margin-top: 25px;
  margin-bottom: 2px;
}
.regionaal .weatherforecast a {
width: 146px;
margin-right: 2px;
}
.regionaal  .weathermap .info {
position: absolute;
left: 0;
height: auto;
margin-top:0;
background: white;
height: 125px;
margin-left: -14px;
}
.regionaal  .weathermap .info li {
margin-bottom: 10px;
}
.regionaal  .regionaal-right{
	float: left;
  height: 346px;
  background: white;
  width: 148px;
  margin-top: 25px;
  margin-bottom: 2px;
}
.regionaal .weathertemp{
width: 100px;
float: right;
height: 100px;
margin: 17px 33px 0 0;
}
.regionaal .weathermap .weathertemp .desc {
top: 87px;
  text-align: center;
margin-left: -14px;
margin-top: 10px;
font-size: 13px;
}
.regionaal .weathermap .weathertemp .temp {
position: initial;
right: 0;
margin-top: 153px;
display: block;
}
.regionaal .weathermap .weathertemp .icon {
  background-image: url("/media/images/icons/weather_large.png");
  width: 100px;
  height: 85px;
  position: relative;
  top: 0;
  left: 4px;
  margin-left:0;
}
.regionaal .weathermap .weathertemp .temperatuur {

   background-image: url("/media/images/icons/weather_large.png");
  width: 100px;
  height: 100px;
  position: relative;
  top: 0;
  left: 0;
  margin-left:0;

}
.regionaal  .weathermap .weathertemp .type {
width: 125px;
position: absolute;
left: 0;
}
.regionaal h1{
    width: 227px;
    background: white url("/media/images/gemeente.jpg") no-repeat center bottom;
    position: relative;
    padding: 0px 20px 160px 16px;
    text-align: center;
    font-size: 19px;
    overflow: hidden;
    margin: 69px 0 0 13px;
    font-weight: 600;
    float: left;
    line-height: 30px;
}
.regionaal h1 span{
  font-size: 22px;
  padding-bottom: 22px;
  width: 231px;
  display: block;
  color:#c2c2c2;
}
.maptopfiller{
  background: white;
  width: 470px;
  height: 31px;
}
.eu-city{
  	width: 148px;
    height: 97px;
    float: left;
    background: white;
    margin-right: 12px;
    margin-bottom: 11px;
}
#days ul li{
  	cursor: pointer;
    position: relative;
    display: block;
    float: left;
    padding: 6px 10px;
    background: #CCC;
    margin-left: 2px;
    color: white;
    border-bottom: 2px solid #C2C2C2;
    font-weight: bold;
    font-size: 16px;
}
#days li.active{
 	background: #FFF;
  border-bottom: 2px solid #FFF;
  color: #333333;
}
.localweather h3{
	font-weight: 700;
	font-size: 17px;
  margin-bottom: 10px;
}
.buienradar, .internationaal{
	width: 309px;
float: left;
margin-right: 12px;
}
.internationaal{
	margin-right:0;
}
.internationaal a{
	color:#333;
}
.internationaal a:hover{
	color:#F33;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.buienradar .blue, .internationaal .blue{
background: white;
padding: 5px;
  height:301px;
}
.popsteden{
margin-top: 12px;
background: white;
padding: 10px;
height: 362px;
padding-top: 14px;
}
.popular li{
	background:transparent url("/media/images/icons/listicon.jpg") no-repeat 0 0;
  	margin-bottom: 11px;
}
.column h3{
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
}
.weer .widget_content{background:#15bcea url(media/fs/1/widgets/weather/bg-weather.gif) no-repeat bottom center;padding:0}
.weer .today{display:block;text-decoration:none;text-align:right;color:#06436a;clear:both;height:75px;padding:0 20px;background-repeat:no-repeat;background-color:transparent;background-position:top center}
.weer .today strong{font-size:40px;position:relative;left:15px;top:6px;font-weight:bold}
.weer .today span{width:15px;font-weight:bold;font-size:20px}
.weer .today em{display:block;font-weight:bold;font-size:1.1em;color:#06436a}
.weer .widget_content ul{margin-left:8px}
.weer .widget_content li{float:left;width:57px;padding:0;text-align:center;background:none}
.weer .widget_content li a{color:#fff;font-weight:bold}
.weer .widget_content li a .icon{margin:4px 8px 2px 8px;width:40px;height:40px;display:block}
.weer .widget_content li a strong{display:block;font-weight:bold}
.weer .widget_content li a .dark{color:#06436a}
.weer .weatherday_1{background-image:url(media/fs/1/widgets/weather/bg_ico_w_1.png)}
.weer .weatherday_2{background-image:url(media/fs/1/widgets/weather/bg_ico_w_2.png)}
.weer .weatherday_3{background-image:url(media/fs/1/widgets/weather/bg_ico_w_3.png)}
.weer .weatherday_4{background-image:url(media/fs/1/widgets/weather/bg_ico_w_4.png)}
.weer .weatherday_5{background-image:url(media/fs/1/widgets/weather/bg_ico_w_5.png)}
.weer .weatherday_6{background-image:url(media/fs/1/widgets/weather/bg_ico_w_6.png)}
.weer .weatherday_7{background-image:url(media/fs/1/widgets/weather/bg_ico_w_7.png)}
.weer .weatherday_8{background-image:url(media/fs/1/widgets/weather/bg_ico_w_8.png)}
.weer .weatherday_9{background-image:url(media/fs/1/widgets/weather/bg_ico_w_9.png)}
.weer .weatherday_10{background-image:url(media/fs/1/widgets/weather/bg_ico_w_10.png)}
.weer .weatherday_11{background-image:url(media/fs/1/widgets/weather/bg_ico_w_11.png)}
.weer .weatherday_12{background-image:url(media/fs/1/widgets/weather/bg_ico_w_12.png)}
.weer .weatherday_13{background-image:url(media/fs/1/widgets/weather/bg_ico_w_13.png)}
.weer .weatherday_14{background-image:url(media/fs/1/widgets/weather/bg_ico_w_14.png)}
.weer .weatherday_15{background-image:url(media/fs/1/widgets/weather/bg_ico_w_15.png)}
.weer .weatherday_16{background-image:url(media/fs/1/widgets/weather/bg_ico_w_16.png)}
.weer .weatherday_17{background-image:url(media/fs/1/widgets/weather/bg_ico_w_17.png)}
.weer .weatherday_18{background-image:url(media/fs/1/widgets/weather/bg_ico_w_18.png)}
.weer .weathernight_1{background-image:url(media/fs/1/widgets/weather/bg_ico_n_1.png)}
.weer .weathernight_2{background-image:url(media/fs/1/widgets/weather/bg_ico_n_2.png)}
.weer .weathernight_3{background-image:url(media/fs/1/widgets/weather/bg_ico_n_3.png)}
.weer .weathernight_4{background-image:url(media/fs/1/widgets/weather/bg_ico_n_4.png)}
.weer .weathernight_5{background-image:url(media/fs/1/widgets/weather/bg_ico_n_5.png)}
.weer .weathernight_6{background-image:url(media/fs/1/widgets/weather/bg_ico_n_6.png)}
.weer .weathernight_7{background-image:url(media/fs/1/widgets/weather/bg_ico_n_7.png)}
.weer .weathernight_8{background-image:url(media/fs/1/widgets/weather/bg_ico_n_8.png)}
.weer .weathernight_9{background-image:url(media/fs/1/widgets/weather/bg_ico_n_9.png)}
.weer .weathernight_10{background-image:url(media/fs/1/widgets/weather/bg_ico_n_10.png)}
.weer .weathernight_11{background-image:url(media/fs/1/widgets/weather/bg_ico_n_11.png)}
.weer .weathernight_12{background-image:url(media/fs/1/widgets/weather/bg_ico_n_12.png)}
.weer .weathernight_13{background-image:url(media/fs/1/widgets/weather/bg_ico_n_13.png)}
.weer .weathernight_14{background-image:url(media/fs/1/widgets/weather/bg_ico_n_14.png)}
.weer .weathernight_15{background-image:url(media/fs/1/widgets/weather/bg_ico_n_15.png)}
.weer .weathernight_16{background-image:url(media/fs/1/widgets/weather/bg_ico_n_16.png)}
.weer .weathernight_17{background-image:url(media/fs/1/widgets/weather/bg_ico_n_17.png)}
.weer .weathernight_18{background-image:url(media/fs/1/widgets/weather/bg_ico_n_18.png)}
.weer .icon{background-color:transparent;background-image: url("/media/images/icons/weather_top.png");background-repeat:background-position:0 0;
height: 64px;
width: 60px;
margin-top: -20px;
margin-left: 5px;
}
.weer .weathertype_1 .icon{background-position:0 0}
.weer .weathertype_2 .icon{background-position:-40px 0}
.weer .weathertype_3 .icon{background-position:-80px 0}
.weer .weathertype_4 .icon{background-position:-120px 0}
.weer .weathertype_5 .icon{background-position:-160px 0}
.weer .weathertype_6 .icon{background-position:-200px 0}
.weer .weathertype_7 .icon{background-position:-240px 0}
.weer .weathertype_8 .icon{background-position:-280px 0}
.weer .weathertype_9 .icon{background-position:-320px 0}
.weer .weathertype_10 .icon{background-position:-360px 0}
.weer .weathertype_11 .icon{background-position:-400px 0}
.weer .weathertype_12 .icon{background-position:-440px 0}
.weer .weathertype_13 .icon{background-position:-480px 0}
.weer .weathertype_14 .icon{background-position:-520px 0}
.weer .weathertype_15 .icon{background-position:-560px 0}
.weer .weathertype_16 .icon{background-position:-600px 0}
.weer .weathertype_17 .icon{background-position:-640px 0}
.weer .weathertype_18 .icon{background-position:-680px 0}
.weathermap{float:left;height:532px;width:470px;position:relative;overflow:hidden;margin-bottom:10px; }
#europe.weathermap{width: 630px;
height: 544px;}
.center .weathermap{padding-bottom:65px;margin-bottom:0;height:auto}
.weathermap ul{
  position: relative;
  height: 536px;
  width: 100%;}
div.weathermap ul li{display:block;height:66px;width:60px;text-align:center;font-size:16px;text-indent:-9999px;background-image:none;margin:0;padding:0;position:absolute}
#europe.weathermap ul li{width:35px;height:45px;font-size:11px}
#europe.weathermap ul li a{text-indent:-9999px;display:block}
.belgium .visual{background:transparent url("/media/images/kaartbelgie.jpg") no-repeat 0 0}
#europe .visual{background:transparent url("/media/images/kaarteuropa.jpg") no-repeat right bottom; padding-top: 9px;}
.weathermap li strong,.weathermap li em{position: absolute;
bottom: 0;
width: 100%;
text-align: center;
left: 43px;
text-indent: 0;}
#europe li strong,#europe li em{
bottom: -18px;}
.weathermap li strong, li em{position: absolute;
bottom: 2px;
width: 100%;
text-align: center;
left: 43px;
text-indent: 0;}
.weathermap .visual li strong,.weathermap .visual li em{ font-family:Verdana,Verdana,Geneva,sans-serif;}
.weathermap .info{position: absolute;
left: 0;height: auto;
background: white;
margin-top: -119px;
height: 125px;}
.weathermap .info li{float:left;position:relative;margin-right: 52px;width:90px;height: 104px;font-size:13px}
.weathermap .info li em{padding-top:65px}
.weathermap .info .rain strong{text-align: center;
position: absolute;
top: 35px;
font-size: 41px;
color: #999;
font-weight: 600;}
.belgium .weather-luik{top:124px;left:273px}
.belgium .weather-antwerpen{top: 36px;left: 183px;}
.belgium .weather-brussel{top: 134px;left: 211px;}
.belgium .weather-oostende{top: 60px;left: 42px;}
.belgium .weather-turnhout{top:17px;left:206px}
.belgium .weather-peer{left: 308px;top: 76px;}
.belgium .weather-kleinebrogel{left:262px;top:35px}
.belgium .weather-verviers,.belgium .weather-spa{top: 176px;left: 340px;}
.belgium .weather-saintvitho,.belgium .weather-elsenborn{top:172px;left:304px}
.belgium .weather-malmedy{top:162px;left:303px}
.belgium .weather-libramont,.belgium .weather-sthubert{top: 265px;left: 299px;}
.belgium .weather-bastogne{top:202px;left:279px}
.belgium .weather-bertrix{top:235px;left:228px}
.belgium .weather-nivelles,.belgium .weather-charleroi{top:106px;left:163px}
.belgium .weather-sintniklaas{top:16px;left:124px}
.belgium .weather-dendermonde,.belgium .weather-semmerzake{top:26px;left:122px}
.belgium .weather-aalst,.belgium .weather-zaventem{top:50px;left:119px}
#europe .weather-amsterdam{right: 332px;bottom: 333px;}
#europe .weather-athene{right: 77px;bottom: 76px;}
#europe .weather-barcelona{right: 431px;bottom: 114px;}
#europe .weather-berlijn{right: 250px;bottom: 345px;}
#europe .weather-bordeaux{right: 434px;bottom: 198px;}
#europe .weather-brussel{right:246px;bottom:191px}
#europe .weather-kopenhagen{right:191px;bottom:257px}
#europe .weather-lissabon{right: 564px;bottom: 104px;}
#europe .weather-londen{right: 425px;bottom: 345px;}
#europe .weather-madrid{right: 506px;bottom: 120px;}
#europe .weather-marseille{right: 350px;bottom: 159px;}
#europe .weather-milaan{right: 302px;bottom: 197px;}
#europe .weather-moskou{right:113px;bottom:390px}
#europe .weather-munchen,#weather-munchen{right: 280px;bottom: 265px;}
#europe .weather-oslo{right: 291px;bottom: 500px;}
#europe .weather-parijs{right: 380px;bottom: 264px;}
#europe .weather-praag{right: 221px;bottom: 285px;}
#europe .weather-rome{right: 247px;bottom: 135px;}
#europe .weather-geneve{right:342px;bottom:238px}
#europe .weather-wenen{right: 210px;bottom: 235px;}
.weerinbelgie #days{margin-left: 227px;}
.weerinbelgie #days a{color: white;}
.localweather{width: 148px;margin-left: 12px;float: left;margin-top: -43px;}
.localweather form{color: #333333;padding: 10px;background:#fff;}
.localweather h4,.localweather form strong{text-transform:none;font-size:1.2em;color:#666;border:none;font-weight:bold}
.localweather form strong{color:#fff}
.localweather form .text{border: 1px solid #CCC;padding:2px;color:#d8d8d8;width:97px}
.localweather form .search{width: 20px;height: 20px;float: right;}
.localweather form:hover input[type=submit]{background-position:0 -23px ;}
.localweather .popular li{float:left;width:95px;}
.localweather .popular a{text-decoration:underline;color:#333; margin-left:15px; text-decoration:none;}
.localweather .popular li:hover a{color: #ff3333; 
 -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;}
.localweather .popular li:hover{background-position:0 -14px;}
.weatherforecast a{float: left;
background-color: white;
width: 136px;
padding: 1%;
text-align: center;
color: #666;
font-size: .9em;
height: 145px;
margin-right: 12px;}
.weatherforecast a.omega{margin-right: 0;width: 135px;}
.weatherforecast a span{display:block;font-size: 12px;margin-top: 4px;font-family:Verdana,Verdana,Geneva,sans-serif;}
.weatherforecast a strong{display: block;
color: #333;
font-weight: bold;
font-size: 18px;
margin-bottom: 11px;}
.weatherforecast a em{display:inline;margin:0 2px;font-size:12px; font-family:Verdana,Verdana,Geneva,sans-serif;}
.cityforecast a{height:120px}
.cityforecast a em{display:block;color:#666}
.weerinbelgie .center{text-align:center}
.weerinbelgie .center .weathermap{width:315px}
.weerinbelgie strong{color: #333;font-size:12px}
.weerinbelgie h1{width:152px;background:#fff url(media/fs/1/img/weather/gemeente.gif) no-repeat center bottom;position:relative;padding:15px 20px 70px 20px;text-align:center;font-size:24px;overflow:hidden;margin:10px 0 0 55px}
.weerinbelgie h1 span{background:#fff url(media/fs/1/img/weather/gemeente.gif) no-repeat center top;position:absolute;top:0;left:0;width:152px;padding:0 20px;text-indent:-9999px;font-size:0;line-height:0;height:10px;overflow:hidden;display:block}
.weerinbelgie .weatherforecast a{border:none;background:none;width:141px;text-decoration:none;margin:0;padding:10px 0;border-left:1px solid #ddd;position:relative}
.weerinbelgie .weatherforecast a strong{color:#1975a0}
.wide .simplefill .localweather{width:auto}
.wide .simplefill .localweather form{position:relative;left:-10px;float:left}
.weathermap .icon{
  background-image:url("/media/images/icons/weather_medium.png");
  text-indent:-9999px;
  height: 55px;
  width: 70px;
  display:block;
  position:relative;
  margin-left:50%;
  left:-25px;
  background-color:transparent;
  background-repeat:no-repeat;
  background-position:9999px;
  top:-4px
}
.internationaal .icon, .weatherforecast .small .icon{
background-image: url("/media/images/icons/weather_internationaal.png");
text-indent: -9999px;
height: 75px;
width: 70px;
display: block;
background-color: transparent;
background-repeat: no-repeat;
float: left;
margin-top: 12px;
}
body .simplefill .cityforecast {
  width:630px;
}
.internationaal p{
  margin-top: 30px;
font-size: 12px;
  font-family:Verdana,Verdana,Geneva,sans-serif;
}
.weatherforecast .icon{
     background-image: url("/media/images/icons/weather_large.png");
    text-indent: -9999px;
     height: 83px;
    width: 91px;
    display: block;
    position: relative;
    margin-left: 42%;
    left: -25px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 9999px;
    top: -4px;
}
#europe.weathermap .icon{background-image:url("/media/images/icons/weather_internationaal.png");text-indent:-9999px;height:50px;display:block;position:relative;margin-left:50%;left:-16px;background-color:transparent;background-repeat:no-repeat;top:2px}
.weathermap .icon{position:absolute;}
.weathertemp{position:relative;top:30px;height:200px;z-index:3}
.weathermap hr{position:relative;top:-15px;width:97%}
.weathermap .weathertemp .type{width:125px;position:absolute;left:-40px}
.weathermap .weathertemp .temp{position:absolute;right:0}
.weathermap .weathertemp .desc{position:absolute;left:0;width:100%;top:-15px}
.weathermap .weathertemp .icon{background-image:url("/media/images/icons/weather_large.png");width:125px;height:125px;position:relative;top:0;left:0}
.weathermap .weathertemp .temp .icon{background-position: -3px -514px;}
/*.weathermap .weathertemp strong{width:150px}*/
.weathermap .weathertemp em{display: inline;
font-size: 13px;
margin-left: 7px;}
.weathermap .weathertemp em.max{margin-left: 39px;}
.helder .icon,.zonnig .icon,.weather_1 .icon{background-position: -9px -13px;}
.lichtbewolkt .icon,.weather_2 .icon{background-position: -231px -194px;}
.zwaarbewolkt .icon,.weather_3 .icon{background-position: -334px -194px;}
.betrokken .icon,.weather_4 .icon{background-position: -10px -291px;}
.mist .icon,.weather_5 .icon{background-position: -122px -284px;}
.regen .icon,.weather_6 .icon{background-position: -120px -5px;}
.motregen .icon,.weather_7 .icon{background-position: -9px -103px;}
.sneeuw .icon,.weather_8 .icon{background-position: -229px -299px;}
.nattesneeuw .icon,.weather_9 .icon{background-position: -343px -296px;}
.regenenmotregen .icon,.weather_10 .icon{background-position: -132px -9px;}
.regenbuien .icon,.weather_11 .icon{background-position: -222px -4px;}
.buienmetonweer .icon,.weather_12 .icon{background-position: -329px 9px;}
.wintersebuien .icon,.weather_13 .icon{background-position: -224px -93px;}
.sneeuwbuien .icon,.weather_14 .icon{background-position: -112px -94px;}
.buienvannattesneeuw .icon,.weather_15 .icon{background-position: -225px -92px;}
.onweer .icon,.weather_16 .icon{background-position: -336px -98px;}
.warmteonweer .icon,.weather_17 .icon{background-position: -111px -194px;}
.ijzel .icon,.weather_18 .icon{background-position: -10px -195px;}


.weerverkeer .helder .icon:hover, .weerverkeer .zonnig .icon:hover{background-position: -9px -391px;}
.weerverkeer .lichtbewolkt .icon:hover{background-position: -231px -572px;}
.weerverkeer .zwaarbewolkt .icon:hover{background-position: -334px -572px;}
.weerverkeer .betrokken .icon:hover{background-position: -10px -670px;}
.weerverkeer .mist .icon:hover{background-position: -122px -662px;}
.weerverkeer .regen .icon:hover{background-position: -120px -383px;}
.weerverkeer .motregen .icon:hover{background-position: -9px -481px;}
.weerverkeer .sneeuw .icon:hover{background-position: -229px -677px;}
.weerverkeer .nattesneeuw .icon:hover{background-position: -343px -674px;}
.weerverkeer .regenenmotregen .icon:hover{background-position: -132px -387px;}
.weerverkeer .regenbuien .icon:hover{background-position: -222px -384px;}
.weerverkeer .buienmetonweer .icon:hover{background-position: -329px -371px;}
.weerverkeer .wintersebuien .icon:hover{background-position: -224px -471px;}
.weerverkeer .sneeuwbuien .icon:hover{background-position: -112px -472px;}
.weerverkeer .buienvannattesneeuw .icon:hover{background-position: -225px -470px;}
.weerverkeer .onweer .icon:hover{background-position: -336px -476px;}
.weerverkeer .warmteonweer .icon:hover{background-position: -111px -572px;}
.weerverkeer .ijzel .icon:hover{background-position: -10px -573px;}

#clothing-0 strong{background-image:url("/media/images/icons/weather_medium.png");background-color: transparent;background-repeat: no-repeat;
padding-top: 84px;
top: 7px;}
.clothing-dikketrui strong{background-position: -216px -490px;}
.clothing-wanten strong{background-position: -5px -490px;}
.clothing-hemd strong{background-position: -8px -588px;}
.clothing-t-shirt strong{background-position: -322px -491px;}
.clothing-regenlaarzen strong{background-position: -320px -393px;}
.clothing-paraplu strong{background-position: -219px -387px;}
.clothing-sneeuwman strong{background-position: -115px -491px;}
.clothing-slippers strong,.bikini strong{background-position: -111px -388px;}
.clothing-zonnebril strong{background-position: -8px -386px;}
#wind-0 strong{background-image:url("/media/images/icons/weather_medium.png");background-color: transparent;background-repeat: no-repeat;
padding-top: 84px;
top: 7px;}
#wind-0.wind-z strong{background-position: -10px -793px;}
#wind-0.wind-zzw strong{background-position: -10px -793px;}
#wind-0.wind-zw strong{background-position: -111px -791px;}
#wind-0.wind-wzw strong{background-position: -111px -791px;}
#wind-0.wind-w strong{background-position: -216px -791px;}
#wind-0.wind-wnw strong{background-position: -216px -791px;}
#wind-0.wind-nw strong{background-position: -321px -791px;}
#wind-0.wind-nnw strong{background-position: -321px -791px;}

#wind-0.wind-n strong{background-position: -9px -691px;}
#wind-0.wind-nno strong{background-position: -9px -691px;}

#wind-0.wind-no strong{background-position:-111px --691px}
#wind-0.wind-ono strong{background-position:-111px -691px}
#wind-0.wind-o strong{background-position:-216px-691px}
#wind-0.wind-ozo strong{background-position:-216px -691px}
#wind-0.wind-zo strong{background-position:-321px -691px}
#wind-0.wind-zzo strong{background-position:-321px -691px}
#meteox{overflow:hidden;height:300px;position:relative}
#meteox a{position:absolute}
#meteox img{position:absolute;left:-175px;top:-17px;}